# Generated by Django 4.0.10 on 2023-09-28 16:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reviews', '0004_auto_add_peerreview_selected_for_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reviewlog',
            name='status',
            field=models.CharField(choices=[('SNT', 'Sent'), ('RVD', 'Received'), ('ACD', 'Review Accepted'), ('RJD', 'Rejected'), ('CPD', 'Completed'), ('CCD', 'Canceled'), ('MIN', 'Minor revision'), ('MAJ', 'Major revision'), ('APD', 'Publication Approved'), ('AUD', 'Authorized'), ('PUD', 'Published')], default='SNT', max_length=3),
        ),
    ]
